<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="http://fonts.cdnfonts.com/css/gilam" rel="stylesheet">
    <link href="http://fonts.cdnfonts.com/css/circe" rel="stylesheet">            
</head>
<body>
    <header>
        <div class="container header-container">
            <nav>
                <img src=".//img/logo.png" alt="logo-img">
                <p class="nav-phone-number"><span class="orange">+7 (812)</span> 401-64-95</p>
            </nav>
            <div class="nav-feedback">
                <img class="phone-icon" src="/img/phone-icon.png" alt="phone-icon">
                <a href="#" class="button">Обратный звонок</a> 
            </div>
        </div>
    </header>
    <main>
        <section class="outside-nets">
            <div class="container">
                <h2 class="section-content-title">Наружные тепловые сети</h2> 
                <h3 class="section-content-explanation">
                            Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
                </h3>
                <div class="outdoor-heating-networks">
                    <div class="excavation">
                        <p>Земляные работы</p> 
                    </div>
                    <div class="pipeline-laying">
                        <p>Подземная прокладка трубопроводов и вводы в здание</p> 
                    </div>
                    <div class="channel-arrangment">
                        <p>Устройство каналов</p> 
                    </div>
                    <div class="fixed-supports">
                        <p>Устройство неподвижных опор вне камер</p> 
                    </div>
                    <div class="wells">
                        <p>Устройство ж/б колодцев</p> 
                    </div>
                </div>
            </div>    
        </section>    
        <section class="tech-park">
            <div class="container">
                <h4 class="section-content-title">Собственный парк строительной техники:</h4>
                <div class="own-building-equipment">
                    <div class="sludge-machine">
                        <p>Илососная  машина <br> <span class="bold-text">КАМАЗ 65115 КО-530-01</span></p>
                </div> 
                <div class="loader">
                    <p>Погрузчик</p>
            </div>
                <div class="sewer-flushing-machine">
                    <p>Каналопромывочная машина <br> <span class="bold-text">КАМАЗ 3572 КО-564-20</span></p>
                </div>
                <div class="excavator">
                    <p>Экскаватор</p>
            </div>
                <div class="backhoe-loader">
                    <p>Экскаватор-погрузчик</p>
                </div>            
                <div class="kamaz">
                    <p>КАМАЗ бортовой с КМУ</p>
                </div>
                <div class="truck">
                    <p class="bold-text"><b>Каток</b></p>
                </div>
                </div>
        </section>
        <section class="our-clients-n-projects">
            <div class="container">
                <div class="our-clients-n-projects-bar">
                    <h2 class="section-content-title">Наши клиенты и проекты</h2>
                    <a href="#" class="button button-modification">Все проекты</a>
                </div>
                <div class="our-clients-n-projects-grid">
                    <a href="#" class="eid">
                        <img src="./img/eid.png" alt="eid">
                    </a>
                    <a href="#" class="mavis">
                        <img class="mavis-logo" src="./img/mavis-logo.png" alt="mavis-logo">
                        <img class="mavis-literation" src="./img/mavis.png" alt="mavis">                    
                        <p>Работы по монтажу прифундаментного дренажа по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»</p>
                    </a>   
                    <a href="#" class="arsenal">
                        <img src="./img/arsenal.png" alt="arsenal">
                    </a>
                    <a href="#" class="arsenal-bottom">
                        <img src="./img/arsenal.png" alt="arsenal"> 
                    </a> 
                    <a href="#" class="setl-group">
                        <img src="./img/setl-group.png" alt="setl-group">
                    </a>
                    <a href="#" class="eid-bottmom">
                        <img src="./img/eid.png" alt="eid">
                    </a>
                </div>
            </div>
        </section>
    </main>    
    <footer></footer>     
</body>
</html>